pvsout
Prev | Orchestra Opcodes and Operators | Next

## pvsout

pvsout — Write a fsig to the pvs output bus.

## Description

This opcode writes a fsig to a channel of the pvs output bus. Note that the pvs out bus and the pvs in bus are separate and independent. A new channel is created if non-existent.

## Syntax

    pvsout fsig, kchan

## Performance

fsig -- fsig input data.

kchan -- pvs out bus channel number.

## Examples

Example 855. Example

    asig     in                                ; input
    fsig     pvsanal asig, 1024, 256, 1024, 1  ; analysis
             pvsout  fsig, 0                   ; write signal to pvs out bus channel 0

## See also

Tools for Real-time Spectral Processing (pvs opcodes)

## Credits

Author: Victor Lazzarini
August 2006

Prev | Up | Next
pvsmooth | Home | pvsosc